libcamd2-4.4.4-1-omv2015.0.i586.rpm


Advertisement

Description

libcamd2 - Routines for permuting sparse matricies prior to factorization

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libcamd2-4.4.4-1-omv2015.0.i586.rpm
Package name libcamd2
Package version 4.4.4
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/C
Homepage http://faculty.cse.tamu.edu/davis/suitesparse.html
License LGPLv2+ and GPLv2+
Maintainer -
Download size 14.67 KB
Installed size 37.46 KB
CAMD provides a set of routines for permuting sparse matricies prior
to factorization.

Alternatives

Package Version Architecture Repository
libcamd2 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -

Provides

Name Value
libcamd.so.2 -
libcamd2 == 4.4.4-1:2015.0
libcamd2.2.2 == 0:2.2.2-5
libcamd2.3.1 == 0:2.3.1-5

Obsoletes

Name Value
libcamd2.2.2 < 0:2.2.2-5
libcamd2.3.1 < 0:2.3.1-5

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libcamd2-4.4.4-1-omv2015.0.i586.rpm
Source Package suitesparse-4.4.4-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcamd2 rpm package:
    # urpmi libcamd2

Files

Path
/usr/lib/libcamd.so.2
/usr/lib/libcamd.so.2.4.0

Changelog

2015-08-23 - Crispin Boylan <crisb@mandriva.org> 4.4.4-1
- (875a771) Bump obsoletes

See Also

Package Description
libcamel1.2_54-3.18.3-2-omv2015.0.i586.rpm Shared libraries for using Evolution Data Server
libcanberra-devel-0.30-16-omv2015.0.i586.rpm Headers and libraries for libcanberra development
libcanberra-gtk-devel-0.30-16-omv2015.0.i586.rpm GTK library for libcanberra development
libcanberra-gtk0-0.30-16-omv2015.0.i586.rpm GTK libraries for the libcanberra
libcanberra-gtk3-devel-0.30-16-omv2015.0.i586.rpm GTK3 header and library for libcanberra development
libcanberra-gtk3_0-0.30-16-omv2015.0.i586.rpm GTK3 libraries for the libcanberra
libcanberra0-0.30-16-omv2015.0.i586.rpm XDG complient sound event library
libcantorlibs6-16.04.3-1-omv2015.0.i586.rpm Runtime library for cantor
libcap-devel-2.24-10-omv2015.0.i586.rpm Development files for libcap
libcap-devel-2.25-2-omv2015.0.i586.rpm Development files for libcap
libcap-ng-devel-0.7.7-2-omv2015.0.i586.rpm Header files, libraries and development documentation for libcap-ng
libcap-ng-utils-0.7.7-2-omv2015.0.i586.rpm Utilities for analysing and setting file capabilities
libcap-ng0-0.7.7-2-omv2015.0.i586.rpm Shared libcap-ng library
libcap-utils-2.24-10-omv2015.0.i586.rpm Administration tools for POSIX.1e capabilities
libcap-utils-2.25-2-omv2015.0.i586.rpm Administration tools for POSIX.1e capabilities
Advertisement
Advertisement